Subject: ***SPAM*** 100.3 (5) You can be assured of success by clicking here.

From: "Takin ransy" <[email-masked]>
Date: Fri, 1 Feb 2008 11:55:12 -0600

Always wondered how others could have some big d1cks? Here's the answer.